#ifndef __VE0100D_H
#include "ve0100d.h"
#endif

// IMPORTO NETTO
real f100( TRectype& r )
{
  return( r.get_real( "PREZZO" ) * r.get_real( "QTA" ) );
};

// IMPORTO NETTO PROVVIGIONI
real f200( TRectype& r )
{
  return( f100(r) * r.get_real( "PERCPROV" ) );
};

// ARTICOLI
real f300( TRectype& r )
{
  return( 1 );
};

// QUANTITA'
real f400( TRectype& r )
{
  return( r.get_real( "QTA" ) );
};

// PREZZO
real f500( TRectype& r )
{
  return( r.get_real( "PREZZO" ) );
};

// SCONTO ***
real f600( TRectype& r )
{
  return( 13 );
};

